--[[-------------------------------------------------------------------------
-- LitheTooltipDoctor - Put the Game Tooltip wherever you want
--  by The Lithe Development Team 
--  http://www.wowace.com/index.php/Lithe_Development_Team
--
--  Last Modified: $Date: 2006-08-17 22:36:32 -0700 (Thu, 17 Aug 2006) $
--  Revision: $Revision: 8346 $
--  This software is licensed under a zlib/linpng license.
-- 
-- About this file:
--   This is a localization database for LitheTooltipDoctor. To add a new
--   locale, copy this file to a new one named for the locale you want
--   to support (e.g. Locale-deDE.lua) and replace the strings with
--   localized versions.
-]]-------------------------------------------------------------------------

local AceLocale = AceLibrary("AceLocale-2.2"):new("LitheTooltipDoctor")

AceLocale:RegisterTranslations("enUS", function()
    return {

		["SLASHCMD_LONG"] = "/lithetooltipdoctor",
		["SLASHCMD_SHORT"] = "/ltd",

		["OPT_RESET_NAME"] = "Reset Position",
		["OPT_RESET_DESC"] = "Resets the tooltip position back to the center of the screen",

		["OPT_SHOW_NAME"] = "Show Anchor",
		["OPT_SHOW_DESC"] = "Shows the anchor frame allowing you to drag it where you want.",

		["DRAGFRAME_TITLE"] = "|cFFFFFFFFLithe Tooltip Doctor|r",
		["DRAGFRAME_TEXT"] = "Right click when finished dragging.",
} end)

